
TextCritical.net - Bug #1995

Herodutus Histories (greek) has strange footnotes with just a "1"

08/16/2017 05:45 AM - Luke Murphey

Status: Closed Start date: 08/20/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.4   

Description

Subtasks:

Task # 2004: Add command to autodiscover linked works Closed

Bug # 2006: Do not include notes in the epub list if they are not included in the work ... Closed

Associated revisions

Revision 741 - 08/19/2017 06:21 AM - lukemurphey

Ignoring notes in Herodutus Histories

Reference #1995

Revision 742 - 08/19/2017 06:22 AM - lukemurphey

Adding import option to ignore notes

Reference #1995

Revision 745 - 08/20/2017 05:38 AM - lukemurphey

Removing duplicate import policy reference for Greek works

Reference #1995

Revision 748 - 08/20/2017 07:55 PM - lukemurphey

Adding ability to ignore notes when uploading from the admin form

Reference #1995

History

#1 - 08/18/2017 09:59 PM - Luke Murphey

See https://textcritical.net/work/the-histories/1/4

#2 - 08/18/2017 10:08 PM - Luke Murphey

It looks like the note is related to the note at the top:

<notesStmt>

    <note anchored="yes">Text scanned at U. Chicago in 1988-9.  Basic tagging

    done by EM, Scott Ettinger, Roger Travis.</note>

</notesStmt>
See https://raw.githubusercontent.com/LukeMurphey/perseus-greek-and-roman-texts/master/Herodotus/opensource/hdt_gk.xml

I wonder if the anchored notes can be ignored.

Perseus renders it the same way: 

http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A1999.01.0125%3Abook%3D1%3Achapter%3D4%3Asection%3D4#note1

#3 - 08/18/2017 10:09 PM - Luke Murphey

Need to have an option to ignore notes. Should also see if any of the other works have anchored notes that cannot be excluded.

#4 - 08/19/2017 06:10 AM - Luke Murphey

Reimported work with:

python manage.py import_perseus -f ../../perseus-greek-and-roman-texts/Herodotus/opensource/hdt_gk.xml

#5 - 08/19/2017 06:12 AM - Luke Murphey

- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 08/20/2017 05:25 AM - Luke Murphey

- Status changed from Resolved to In Progress

- % Done changed from 100 to 50

#7 - 08/20/2017 05:28 AM - Luke Murphey

The import is working but there are two issues:

1. The work isn't being linked with the English version (it is on TextCritical though)

2. The descriptor is different (the-histories-greek versus the-histories)

#8 - 08/20/2017 05:52 AM - Luke Murphey

It is looking like linkage isn't automatically done.

#9 - 08/21/2017 06:43 AM - Luke Murphey

- Status changed from In Progress to Resolved

#10 - 08/21/2017 06:56 AM - Luke Murphey

- Status changed from Resolved to In Progress

#11 - 08/21/2017 05:24 PM - Luke Murphey

- Status changed from In Progress to Resolved

#12 - 08/23/2017 05:17 AM - Luke Murphey

- Status changed from Resolved to Closed
